﻿@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
	font-size: 12px;
	font-color: #000;
	margin: 0px;
}
a:link {
	font-family:Verdana, Arial, Helvetica, 新細明體, sans-serif;
	text-decoration: underline;
	color:#707070;
}
a:visited {
	font-family:Verdana, Arial, Helvetica, 新細明體, sans-serif;
	text-decoration: underline;
	color:#707070;
}
a:hover {
	font-family:Verdana, Arial, Helvetica, 新細明體, sans-serif;
	text-decoration:underline;
	color:#c22806;
}
.search {
	height:17px;
	width: 120px;
	border-color:#cccccc;
	border-width:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.leftnav {
	height:24px;
	border-bottom:#f9b600 solid 1px;
}
.leftnav a:link {
	font-family:Verdana, Arial, Helvetica, 新細明體, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#707070;
}
.leftnav a:visited {
	font-family:Verdana, Arial, Helvetica, 新細明體, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#707070;
}
.leftnav a:hover {
	font-family:Verdana, Arial, Helvetica, 新細明體, sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#c22806;
}
.rightblock {
	background-color:#00a0ca;
	padding:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	width:190;
}
#page_title {
	width: auto;
	padding: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #a40000;
	background-color:#FFFFCC;
	border-bottom: solid 1px;
	border-bottom-color:f9b600;
}
#page_content {
	width: auto;
	padding: 10px 20px;
	font-size: 12px;
	line-height: 14px;
}
#page_content a {
	color: #060;
	text-decoration: none;
}
#page_content a:hover {
	color: #F60;
	text-decoration: none;
}
#page_content ul {
	list-style-type: none;
	padding: 5px;
	margin: 0;
	line-height: 2em;
}
#page_content li {
	background-image: url(images/common/bullet1.gif);
	background-repeat: no-repeat;
	background-position: 0 0.7em;
	padding-left: 10px;
}
#page_change_font {
	padding: none;
	font-size: 12px;
	color: #333;
	font-weight: normal;
}
#page_change_font a {
	font-weight: normal;
	text-decoration: underline;
	color: #933;
}
.page_subtitle1 {
	font-size: 12px;
	font-weight: bold;
	color: #090;
	vertical-align: top;
}
.page_subtitle2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.video_title {
	font-size: 16px;
	font-weight: bold;
	color: #006600;
}
.video_detail {
	border:#CCC;
	border-style:solid;
	border-width: 1px;
	border-spacing: 1px;
	padding: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.video_link {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #3a6600;
}

.article_header	{
		padding: 5px 0px 0px 10px;
		height:20px;
		font-size: 16px;
		font-weight:bold;
		background-color:#FF9;
		color:#006600;
		border-bottom-style:solid;
		border-bottom-width: 1px;
		border-bottom-color:#F60000;
}
.pp	{
	background-color:#ffffea;
}

.pp_grey	{
		color: #c2c2c2;
}
.topbg	{ background-image:url("css/top_bg.jpg"); background-repeat:repeat-x; }

.topbg2	{ background-image:url("css/top_bg.jpg"); background-repeat:repeat-x; }